/* CAREERS PAGE STRUCTURE */
body{
    color:#555;
}
#contentwrapper{
    background:#fff;
    background-image:none !important;
}
.section{
    width:100%;
    clear:both;
    height:auto;
    overflow:hidden;
    margin: 0 0 20px 0;
}
.section.fullwidth{
    margin-top:-15px;
}
.box-1, .box-2, .box-3, .box-4{
    width:100%;
    height:auto;
    padding: 0 0 20px 0;
    margin:0 auto;
    float: none;
}
.box-2, .box-3, .box-4, .box-5 {
    width: 70%;
    text-align: center;
}
.box-6 {
    float: left;
    height: auto;
    margin: 0;
    padding: 0 5px 10px 5px;
    width: 30%;
}
.section .box-1 p{
    margin:0 20px;
}
.box-2 img, .box-3 img, .box-4 img {
    background: #f97b0c none repeat scroll 0 0;
    border-radius: 120px;
    width: 40%;
} 
.box-6 img {
    height: auto;
    width: 100%;
}
.box-6 img:nth-child(2){
    margin-left:30px;
}

.box-1 img {
    width: 100%;
    height: 150px;
    margin-left: 0;
    padding:0;
}
.box-2 img, .box-3 img, .box-4 img{
    border-radius:120px;
    background:#f97b0c;
}
.box-2 img:hover, .box-3 img:hover, .box-4 img:hover{
    border-radius:120px;
    background:#f9920c;
}
.box-2 img.alternate-color,.box-3 img.alternate-color, .box-4 img.alternate-color{
    background:#0789dc;
}
.box-2 img.alternate-color:hover,.box-3 img.alternate-color:hover, .box-4 img.alternate-color:hover{
    background:#0798dc;
}
.box-1 h1 {
    color: #fff;
    font-size: 260%;
    line-height: 100%;
    margin: -50px 0 0 20px;
    opacity: 0.8;
    position: relative;
}
h2.section-heading{
    font-size:160%;
    line-height:110%;
    margin:15px 20px;
    text-align:center;
    color:#aaa;
}
h3.box-heading{
    font-size:120%;
    margin:25px 0 5px 0;
    color:#666;
}
h3.list-heading {
    color: #aaa;
    font-size: 110%;
    margin: 30px 0 5px 10px;
    text-align: left;
}
h3.box-heading a{
    color:#666;
}
h3.box-heading a:hover{
    color:#007cba;
    text-decoration:underline;
}
.box-1 ul, .box-2 ul, .box-3 ul {
    margin: 0;
    padding: 0;
    text-align: left;
}
.box-1 ul{
    width:90%;
    text-align:left;
    margin: 20px auto;
}
#pagecontent .section li {
    background:url("../images/bullet-blue-large.png") no-repeat scroll 12px 11px/12px 15px;
    font-size: 110%;
    line-height: 120%;
    list-style: outside none none;
    padding: 10px 0 10px 30px;
}
#pagecontent .section li a{
    color:#888 !important;
    text-decoration:none;
}
#pagecontent .section li a:hover{
    color:#000 !important;
    text-decoration:underline;
}
#pagecontent .section p {
    font-size: 110%;
    line-height: 125%;
}
.section .box-1 p {
    margin: 10px 30px 30px;
    padding: 0;
    text-align: center;
}

/* SLIDE OUT */
.slide-out-div {
    display:none;
}
/* FIXED SOCIAL MEDIA BAR */
/* hide desktop social media bar */
#social-media-bar.desktop{
    display:none;
}
#social-media-bar.mobile{
    width:270px;
    position:relative;
    top:0;
    background-color:transparent;
    z-index:1;
}
#social-media-bar.mobile span{
    display:block;
    float:left;
    width:54px;
    height:54px;
    padding:0;
    margin:0;
}
#social-media-bar .facebook{
    background: transparent url("../../careers/_assets/images/new-portal/icon-facebook-gray.png") no-repeat 0 0;
}
#social-media-bar .linkedin{
    background: transparent url("../../careers/_assets/images/new-portal/icon-linkedin-gray.png") no-repeat 0 0;
}
#social-media-bar .twitter{
    background: transparent url("../../careers/_assets/images/new-portal/icon-twitter-gray.png") no-repeat 0 0;
}
#social-media-bar .youtube{
    background: transparent url("../../careers/_assets/images/new-portal/icon-youtube-gray.png") no-repeat 0 0;
}
#social-media-bar .glassdoor{
    background: transparent url("../../careers/_assets/images/new-portal/icon-glassdoor-gray.png") no-repeat 0 0;
}
#social-media-bar .facebook:hover{
    background: #3350ae url("../../careers/_assets/images/new-portal/icon-facebook.png") no-repeat 0 0;
}
#social-media-bar .linkedin:hover{
    background: #0084d7 url("../../careers/_assets/images/new-portal/icon-linkedin.png") no-repeat 0 0;
}
#social-media-bar .twitter:hover{
    background: #00c4fc url("../../careers/_assets/images/new-portal/icon-twitter.png") no-repeat 0 0;
}
#social-media-bar .youtube:hover{
    background: #c60404 url("../../careers/_assets/images/new-portal/icon-youtube.png") no-repeat 0 0;
}
#social-media-bar .glassdoor:hover{
    background: #93cb3d url("../../careers/_assets/images/new-portal/icon-glassdoor.png") no-repeat 0 0;
}
#social-media-bar span:hover{
    position: relative;
    -webkit-animation-name: example; /* Chrome, Safari, Opera */
    -webkit-animation-duration: 1s; /* Chrome, Safari, Opera */
    animation-name: example;
    animation-fill-mode: forwards;
    animation-duration: 1s;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes example {
    0%   {left:0px; top:0px;}
    100% {left:0px; top:10px;}
}

/* Standard syntax */
@keyframes example {
    0%   {left:0px; top:0px;}
    100% {left:0px; top:10px;}
}

/* PAGE FOOTER */
#careersFooterWrapper{
    width:100%;
    background-color:#666;
    height:auto;
}
.careers-footer{
    width:100%;
    margin:0 auto;
    padding-top:20px;
    padding-left:10px;
}
.footer-column {
    float: none;
    padding: 0 0 15px 30px;
    width: 90%;
}
.footer-column h4{
   font-size:110%;
   font-weight:bold;
   color:#fff;
   margin-bottom:15px;
}
.footer-column ul{
    margin:0;
    padding:0;
}
.footer-column li{
    padding:10px 10px 10px 20px;
    font-size:100%;
    font-weight:normal;
    list-style:none;
}
.footer-column li a{
    color:#fff !important;
}
.footer-column li a:hover{
    color:#fff !important;
    text-decoration:underline;
}